## gperiodic 2.0.7

=== Makefile ===
CC=gcc
CFLAGS=`pkg-config --cflags gtk+-2.0` -I. -DG_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
LIBS=`pkg-config --libs gtk+-2.0`
bindir ?= /usr/bin
datadir ?= /usr/share

.c.o:
	$(CC) -c $(CFLAGS) $(CPPFLAGS) $<

gperiodic: gperiodic.o
	$(CC) $(CFLAGS) -o gperiodic gperiodic.o $(LIBS)
	strip gperiodic

gpdata.o: gpdata.c gperiodic.h

gperiodic.o: gperiodic.c gperiodic.h table_data.h

install:
	make -C po/ install enable_nls=1 datadir=$(datadir)
	install gperiodic $(bindir)
	install gperiodic.desktop $(datadir)/applications
	install gperiodic.png $(datadir)/pixmaps
	install gperiodic-crystal.png $(datadir)/pixmaps
	make clean

uninstall:
	rm $(bindir)/gperiodic

clean:
	- rm *.o gperiodic
	- rm po/*.mo
