=== debian/changelog ===
gperiodic (2.0.10-7) unstable; urgency=low

  * debian/patches/488461_update_Uun_and_Uuu.patch: Adjusted.
    - Ununbium has been renamed to Copernicium.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 22:36:54 +0200

gperiodic (2.0.10-6) unstable; urgency=low

  * debian/compat: Increased dh compatibility level.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Removed dpatch. Increased required debhelper version.
    (Vcs-Browser, Vcs-Svn): Fixed (closes: #669421).
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/rules: Rewritten for dh 7.
  * debian/patches/11_remove_DEPRECATED_flags_for_GTK_2_4.dpatch: Renamed to
    debian/patches/remove_DEPRECATED_flags_for_GTK_2_4.patch.
  * debian/patches/12_fix_desktop_file.dpatch: Renamed to
    debian/patches/fix_desktop_file.patch.
  * debian/patches/13_fix_zink_description.dpatch: Renamed to
    debian/patches/fix_zink_description.patch.
  * debian/patches/14_fix_lithium_melting_point.dpatch: Renamed to
    debian/patches/fix_lithium_melting_point.patch.
  * debian/patches/15_fix_bohrium_data_set.dpatch: Renamed to
    debian/patches/fix_bohrium_data_set.patch.
  * debian/patches/16_466231_remove_markup_on_console.dpatch: Renamed to
    debian/patches/466231_remove_markup_on_console.patch.
  * debian/patches/17_483586_fix_encoding_errors.dpatch: Renamed to
    debian/patches/483586_fix_encoding_errors.patch
  * debian/patches/18_488461_update_Uun_and_Uuu.dpatch: Renamed to
    debian/patches/488461_update_Uun_and_Uuu.patch.
  * debian/patches/19_488469_use_appropriate_menu_icons.dpatch: Renamed to
    debian/patches/488469_use_appropriate_menu_icons.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for quilt-based format 3.0 (closes: #664316).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 17:59:37 +0200

gperiodic (2.0.10-5) unstable; urgency=low

  * debian/patches/11_remove_DEPRECATED_flags_for_GTK_2_4.dpatch: Adjusted.
    - gperiodic.c (main_prog): Conditionally use non-deprecated GTK functions
      (closes: #488612).
    - gperiodic.h (table_entry): Ditto.
  * debian/patches/18_488461_update_Uun_and_Uuu.dpatch: Added.
    - table_data.h: Fixed Ununnilium (Uun) and Unununium (Uuu) data (closes:
      #488461).
  * debian/patches/19_488469_use_appropriate_menu_icons.dpatch: Added.
    - gperiodic.c (main_prog): Fixed icons for About and Quit (closes:
      #488469).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 30 Jun 2008 22:19:12 +0200

gperiodic (2.0.10-4) unstable; urgency=low

  * debian/patches/17_483586_fix_encoding_errors.dpatch: Added.
    - table_data.h: Fixed badly encoded data leading to garbage on the
      console (closes: #483586). Thanks to Petter Reinholdtsen.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 30 May 2008 02:11:45 +0200

gperiodic (2.0.10-3) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/compat: Raised to v5.
  * debian/control: Added DM-Upload-Allowed for DM status.
    (Build-Depends): Raised debhelper to v5.
    (Standards-Version): Raised to 3.7.3.
  * debian/copyright: Added Copyright information (thanks to lintian).
  * debian/gperiodic.1: Typo fix. Add information that text output is UTF-8
    encoded.
  * debian/rules: Added common CFLAGS and LDFLAGS.
    (build-stamp): Use the CFLAGS and LDFLAGS during creation.
  * debian/patches/11_remove_DEPRECATED_flags_for_GTK_2_4.dpatch: Adjusted.
    - Makefile: Allow to set CFALGS and LDFLAGS easily.
  * debian/patches/15_fix_bohrium_data_set.dpatch: Added.
    - table_data.h: Fixed the data set for Bohrium. The Electronic
      Configuration was shown in the Oxidation States field.
  * debian/patches/16_466231_remove_markup_on_console.dpatch: Added.
    - gperiodic.c (gpparse_print_element_data_for_num): Remove Pango markup on
      text console and output a tiny UTF-8 encoded information summary
      (closes: #466231).
  * debian/patches/00list: Adjusted.

  [ Michael Banck ]
  * debian/control (Description): Do not mention available translations.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 06 Mar 2008 20:16:13 +0100

gperiodic (2.0.10-2) unstable; urgency=low

  * debian/control: Homepage field transition. Added Vcs fields.
    (Maintainer): Set the debichem team as maintainer and moved myself to
    Uploaders.
  * debian/patches/13_fix_zink_description: Added.
    - table_data.h: Fixed bug in the description of zincs "Named after" field.
      Thanks to Lothar Schmidt for the report.
  * debian/patches/14_fix_lithium_melting_point.dpatch: Added.
    - table_data.h: Fixed wrong melting point given for Lithium (LP: #160424).
      Thanks to Miguel Martinezfor the report.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 12 Nov 2007 22:49:44 +0100

gperiodic (2.0.10-1) unstable; urgency=low

  * New upstream release 2.0.10.

  [ Daniel Leidert ]
  * debian/control (Build-Depends): Be more exact about GTK+ dependency.
    (Depends): Removed unused substitution variable.
  * debian/gperiodic.menu (section): Fixed to comply with latest menu policy.
  * debian/patches/12_fix_desktop_file.dpatch: Added.
    - Fix the .desktop file to be compliant to the fd.o spec and to make
      lintian happy.
  * debian/watch: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 27 Aug 2007 02:08:02 +0200

gperiodic (2.0.9-1) unstable; urgency=low

  * New upstream release 2.0.9.
    - Upstream applied almost all patches from our Debian package. Thanks to
    Jonas Frantz.

  [ Daniel Leidert ]
  * debian/rules (install): Improved slightly to make use of the improved
    makefiles.
  * debian/patches/01_fix_installation_permissions.dpatch: Removed. Applied
    upstream.
  * debian/patches/02_fix_desktop_file_validness.dpatch: Ditto.

