=== debian/control ===
Source: gperiodic
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 7.0.50~), libgtk2.0-dev (>> 2.6)
Standards-Version: 3.9.3
Homepage: http://www.frantz.fi/software/gperiodic.php
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gperiodic/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gperiodic/
DM-Upload-Allowed: yes

Package: gperiodic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: periodic table application
 GPeriodic is a small X/GTK+-based program which allows you to
 browse through a periodic table of chemical elements, and view
 somewhat detailed information on each of the elements.
 118 elements are currently listed.
