=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = gperiodic

LDFLAGS ?=
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install -- bindir=/usr/bin datadir=/usr/share \
	                   enable_nls=1 \
	                   DESTDIR=$(CURDIR)/debian/$(PACKAGE)

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
