=== debian/watch ===
# See uscan(1) for format

version=3
http://www.frantz.fi/software/gperiodic.php gperiodic-([\d\.]+)\.tar\.gz
