=== debian/changelog ===
gperiodic (3.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #214493, #815427)
  * Drop all patches included upstream
  * Migrate from SVN to Git
  * Update Homepage and debian/watch for move to SourceForge
  * Switch to debhelper 10
  * Switch to upstream's manpage
  * Remove trailing whitespace from debian/changelog, thanks Lintian
  * Remove gperiodic menu file, see #741573, use upstream's hicolor icons
  * Drop obsolete DM-Upload-Allowed field
  * Drop obsolete debian/gperiodic.dirs
  * Pass hardening CFLAGS and enable all hardening flags
  * Add myself to Uploaders
  * Fix FTCBFS: Use a triplet-prefixed pkg-config (Closes: #865716)
  * Update debian/copyright for DEP-5
  * Bump Standards-Version to 4.1.2, no further changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 26 Dec 2017 16:42:06 +0000
