## gperiodic 3.0.3

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,9 @@
 CFLAGS :=
 LIBS :=
 LDFLAGS :=
-override CFLAGS += `pkg-config --cflags gtk+-2.0` -I. $(RPM_OPT_FLAGS)
-override LIBS += `pkg-config --libs gtk+-2.0`
+PKG_CONFIG := pkg-config
+override CFLAGS += `$(PKG_CONFIG) --cflags gtk+-2.0` -I. $(RPM_OPT_FLAGS)
+override LIBS += `$(PKG_CONFIG) --libs gtk+-2.0`
 bindir ?= /usr/bin
 datadir ?= /usr/share
 mandir ?= /usr/share/man/man1
