=== debian/changelog ===
gperiodic (3.0.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:51 +1100

gperiodic (3.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:48:50 +0000

gperiodic (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * Drop triplet-prefixed_pkg-config.patch included upstream
  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Update debian/copyright
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 26 Dec 2018 09:12:10 +0000
