=== debian/control ===
Source: gperiodic
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>,
           Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 11~), intltool, libgtk2.0-dev (>> 2.6)
Standards-Version: 4.3.0
Homepage: https://sourceforge.net/projects/gperiodic/
Vcs-Browser: https://salsa.debian.org/debichem-team/gperiodic
Vcs-Git: https://salsa.debian.org/debichem-team/gperiodic.git

Package: gperiodic
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: periodic table application
 GPeriodic is a small X/GTK+-based program which allows you to
 browse through a periodic table of chemical elements, and view
 somewhat detailed information on each of the elements.
 118 elements are currently listed.
