=== debian/watch ===
# See uscan(1) for format

version=3
http://sf.net/gperiodic/gperiodic-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
